<!DOCTYPE html>
<html lang="en">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="style.css" type="text/css">
<link rel="icon" type="image/png" href="icon.png">
<title>azarus' page</title>
<body>
<h1>azarus' page</h1>
<h2>~ > whoami</h2>
<table style="width:100%">
<tr><td><b>Name:</b></td><td>azarus (aka Sascha Paunovic)</td></tr>
<tr><td><b>Job:</b></td><td>Apprentice, Informatics (Systems Engineering)</td></tr>
</table>
<h2>Articles</h2>
<table style="width:100%">
<tr><td>2018-09-06</td><td><a href="posts/2018-09-06-ssh-recommendations.html">SSH recommendations</a></td></tr>
<tr><td>2018-02-09</td><td><a href="posts/2018-02-09-openbsd-wifi-802.1x-wpa-eap.html">OpenBSD WiFi 802.1X WPA-EAP</a></td></tr>
<tr><td>2017-12-26</td><td><a href="posts/2017-12-26-why-i-switched-to-openbsd.html">Why I switched to OpenBSD</a></td></tr>
<tr><td>2017-09-03</td><td><a href="posts/2017-09-03-new-qemu-usb-syntax.html">New USB QEMU syntax</a></td></tr>
</table>
<p>Things I {like,care about,whatever}:</p>
<ul>
<li>The <a href="https://openbsd.org">OpenBSD project</a></li>
<li>The <a href="http://mr2wiki.com/MKI/General">Toyota MR2 AW11</a></li>
<li>The <a href="http://www.thevintageknob.org/sony-TC-D5.html">Sony TC-D5 cassette recorder</a></li>
<li>The <a href="https://en.wikipedia.org/wiki/Yamaha_XT_500">Yamaha XT500 motorcycle</a></li>
</ul>
<h2>Contact</h2>
<p>Feel free to reach me over:</p>
<table style="width:100%">
<tr><td>XMPP</td><td>azarus[at]azarus[dot]ch</td></tr>
<tr><td>IRC</td><td>azarus at {freenode,oftc,others}</td></tr>
<tr><td>E-Mail</td><td>azarus[at]posteo[dot]net</td></tr>
</table>
<footer>
<hr>
<p>
Unless otherwise noted, this content is <a href="https://creativecommons.org/publicdomain/zero/1.0/">
publicly licensed (CC0)</a>.</p>
<p>This website is served by the <a href="https://man.openbsd.org/httpd">httpd</a> daemon, running on OpenBSD 6.3.</p>
</footer>
</body>
</html>
